# Command: length_s

NEST HelpDesk | Command Index | NEST Quick Reference

Name:

    length_s - counts elements of a string

Synopsis:

    string length -> int

Examples:

      (Hello world!)	 length --> 12

Remarks:

    Use length if you are not sure of the data type.

Author:

    docu by Sirko Straube

SeeAlso:

- length

Source:

    /opt/conda/conda-bld/nest_1512418852064/work/nest-2.12.0/sli/slidata.cc

NEST HelpDesk | Command Index | NEST Quick Reference

© 2004 The NEST Initiative